Author Topic: COMODO VA and Avast! 4.8 Update Error  (Read 10555 times)

valldemossa

  • Guest
COMODO VA and Avast! 4.8 Update Error
« on: May 05, 2008, 12:42:48 PM »
I have just run a manual update of Avast! 4.8 and the Avast Setup pane was showing server errors so I looked in CFP Firewall Events to find that Vulnerability Analyzer cvaupdat.exe was showing blocked events on port 80 for the Avast servers. I cancelled the Avast update and reran it ok. Anybody any ideas why this has happened?

Regards, Dave

Edit: I have just started Thunderbird 2.0.0.14 and am experiencing the same error cvaupdat.exe is being invoked instead of Avast! Mail Server.
« Last Edit: May 05, 2008, 12:52:08 PM by valldemossa »

Offline don67

  • Comodo Loves me
  • ****
  • Posts: 132
  • Oh! Yeahhh!!!
    • My Site
Re: COMODO VA and Avast! 4.8 Update Error
« Reply #1 on: May 05, 2008, 01:20:09 PM »
post your problem here ;D
http://forum.avast.com/index.php

 

Seo4Smf 2.0 © SmfMod.Com | Smf Destek